[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

winmodem module

Hi all.

I have a Compaq Presario 1275 running woody 3.0r1
This model have an ISA Lucent Winmodem. I want some help
from someone who knows which module should I have to load
to start using the modem. The kernel version is 2.4.19.

Any help would be apreciated.

thanks in advance


Reply to: